PRODUCT STUDIO
商品画像1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-52XMP
D-Link DGS-1250-52XMP Switch
SKU: DGS-1250-52XMP
D-Link DGS-1250-52XMP Switch — スイッチ. メモリ (RAM): 2048 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DGS-1250-52XMP Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
イーサーネットパワーPoE入力の数
48
イーサーネット経由のPoeポートごとの電力
15,4 W
イーサーネット経由の電力 Poe サポート
オートMDI/MDI-X
はい
サービス品質 QoS サポート
ルーティング/スイッチング容量
176 Gbit/s
位置設定の構成 CLI
はい
基本開閉 RJ 45 イーサーネット入力タイプ
Hayir
基本開閉 RJ 45 イーサーネット入力数
通信LEDインジケーター
GTIN EAN UPC
0790069443022,
AC入力周波数
AC入力電圧
IP MAC ポートバインディング
はい
MIBサポート
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF範囲
309053,1 Saat
SFPモジュールスロット数
VLANサポート
はい
VLAN数
アキス制御サポート
アクセス制御リスト Acl ルール
768
アドレステーブルサイズ
イーサーネットエンクロージャの総電力
370 W
ウェブベースの管理
オートMDI MDI-X
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キュー スケジューリング アルゴリズム
Weighted Round Robin (WRR)
キータイプ
クラウドによって管理される
Hayir
コンソール入力
RJ-45
コンタクト層
サイクル保護
はい
システムに追加された日付
2019-06-28
システムイベントログ
はい
ジャンボフレーム
12000
ジャンボフレームサポート
スタティックパス
はい
スタティックルートの数
124
ストレージ温度範囲 セルシウス
セキュリティアルゴリズムサポート済み
EAP, LEAP, PEAP, SSH, TTLS
ツリープロトコル期間
パッケージの重量
5,17 kg
パッケージキャッシュ
パッケージ奥行き
563 mm
パッケージ幅
393 mm
パッケージ高さ
89 mm
パレットあたりの数量(海上)
80個
パレットあたりの数量(航空)
80個
パレットあたりの段ボール数 海
16個
パレットあたりの段ボール数 空
16個
パレットあたりの総重量(海上)
456,1 kg
パレットあたりの総重量(航空)
456,1 kg
パレット幅
120 cm
フラッシュメモリ
ブランド
D-Link
ブランド
D-Link
ヘッドオブラインホールブロッキング
はい
マルチキャストサポート
はい
メモリタイプ
DDR3-SDRAM
ルーティングトランジット容量
互換性のあるシステムHSコード
85176990
仮想LAN機能
Voice VLAN
内部メモリ
出版フローコントロール
前進速度
130,95 Mpps
動作温度範囲
-5 - 50 °C
動作湿度範囲
0 - 95%
幅
接続クラスタリング
接続制御リスト ACL
最大消費電力
棚の設置
段ボールあたりの数量
5個
段ボールの幅
47,8 cm
段ボールの純重量
22,9 kg
段ボールの重量
27,4 kg
段ボールの長さ
58,5 cm
深さ
熱放散
1512,676 BTU/s
生産日
製品カラー
製品コード
DGS-1250-52XMP
製品シリーズ
製品名
DGS-1250-52XMP
製品名
DGS-1250-52XMP
販売された市場
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, NZ, FI, CH, NO, BG, AS, SK, LT, EE
適合宣言書
配送ボックスの高さ
42,8 cm
重量
長さ
110 cm
電源付属
はい
電磁両立性
CE A, VCCI A, FCC A, IC, BSMI
非動作湿度
騒音レベル
51,2 dB
高さ
高さ 海
184,7 cm
高さ 空気
184,7 cm
®